<span class="google-blue">K</span>
<span class="google-red">a</span>
<span class="google-yellow">k</span>
<span class="google-blue">a</span>
<span class="google-green">s</span>
<span class="google-red">h</span>
<span class="google-yellow">i</span>